× Here you will find Tips & Trix for the VMuikit component.

Jquery Easy plugin to fix Jquery issues/conflicts

4 years 5 months ago 4 years 5 months ago by DragonJoli.
Posts: 954
More
Topic Author
Jquery Easy plugin to fix Jquery issues/conflicts #701
We recommend using The Jquery Easy plugin to make sure you only load one Jquery. And also so that you have control on what version to load. Joomla (3.3.7) and Virtuemart 3.0.2 now runs Jquery 1.11.1 so this is (as of today) the recommended version. Later should work as later Jquery code has good backward and future compatibility ..

Download Jquery Easy (free): www.simplifyyourweb.com/index.php/downlo...ory/8-loading-jquery

See Jquery Easy setting:

Attachments:

Please Log in or Create an account to join the conversation.

Time to create page: 0.124 seconds
Powered by Kunena Forum

Latest News from JoomlaPro.com

VMuikit 5 is finally out!

Our next version of our popular VMuikit package is out. This time we have some quite nice new features.

Electroneum Joomla/VirtueMart plugins

JoomlaPro.com are not only web & Joomla enthusiast, we cannot stay away from checking other tech trends as well. The last few years its been hard to miss the crypto/blockchain ...

New plugin: Secure Joomla Login

We have released a new plugin that adds a extra PIN code and a reCaptcha v2 check on Joomlas login. Security is very important on all fronts of a website. One often missed one is ...

We accept PayPal, 2Checkout & Electroneum payments:

We accept PayPal payments    We accept 2checkout payments  electroneum payment


For news and updates please like :